/*Body Fonts Tables*/    

body {
  background-image: url(/resources/1662995.jpg);	
  background-repeat:repeat;
  color: #000;
font-family: "aaux-next",sans-serif;
font-style: normal;
font-weight: 400;
  font-size: 14px;
  line-height: 22px;
  padding-bottom: 30px;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6, .head {
font-family: "ff-market-web",cursive;
font-style: normal;
font-weight: 400;
  color:#548235;
  margin-top: 0;
  text-align: left;
}

h1 {
  font-size: 36px;
}
h2 {
  font-size: 28px;
}

h3, .head {
  font-size: 26px;
}
h4 {
font-size:24px;
}

    
td, p, li, input, textarea, label {
font-family: "aaux-next",sans-serif;
font-style: normal;
font-weight: 400;
    font-size: 14px;
    color: #231f20;
    line-height: 22px;
     text-align: left;
}
.module.output.contact.form input, .module.output.contact.form textarea {
border: 0 none;
    border-radius: 5px;
    box-shadow: 0 0 3px #999999;
    margin-bottom: 5px;
    margin-left: 3px;
    padding: 2px;
    width: 93%;
    border:1px solid #999;
    }
.lead {
  font-size: 18px;
  font-weight: 400;
}
a {
color: #044709;
font-weight: 400;
}
a:hover, a:focus {
color: #548235;
text-decoration: none;
font-weight: 400;
}
button, html input[type="button"], input[type="reset"], input[type="submit"], .button {
  background: none repeat scroll 0 0 #548235;
  border: 0 none !important;
  border-radius: 10px !important;
  color: #fff;
  cursor: pointer;
  font-size: 18px;
  font-weight: 600;
  padding: 8px 15px !important;
  text-transform: uppercase;
  width:auto !important;
}
button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover{
opacity:0.8;
}
.lead input {
  position: relative;
  top: 2px;
}
.lead > a {
  color: #231f20;
}
.customoutput.pre_content.c_537635 div.content h2{
 color: #000;
    font-size: 40px;
    font-family: "aaux-next",sans-serif;
    }
.customoutput.pre_content.c_537635 div.content h1 {
font-size: 50px;
    text-align: right;
    }
/* Content Containers */
.container {
    width: 960px;
    padding-left: 0;
    padding-right: 0;
}
.container-fluid {
    padding-left: 0;
    padding-right: 0;
    }
    .container-fluid.main-content-area {
  background: none repeat scroll 0 0 #fff;
  padding-bottom: 20px;
  padding-top: 20px;
}
div.col-xs-6:nth-child(1){
width:33%;
}
div.col-xs-6:nth-child(2) {
width:67%;
}
.rightheader {
  padding-top: 12px;
}
.customoutput.pre_content.c_537635 {
  background: none repeat scroll 0 0 #548235;
}
#pre-page-content div.customoutput.pre_content.c_537635 div.content{
margin-left: auto;
    margin-right: auto;
    width: 960px;
    padding-bottom: 20px;
    padding-top: 20px;
    }
 
#pre-page-content {
  background: none repeat scroll 0 0 #fff;
}
.container.siteheader-container {
  padding: 10px 0 0;
}
#site-footer-container{
padding-top:10px;
}
.container-fluid.footer-area{
  border-top: 6px solid #548235;
}
/* Navigation */
.navbar {
  background: none repeat scroll 0 0 #548235;
  border-radius: 0;
  height: 50px;
  margin-bottom: 0;
  z-index: 1000;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus{
background:#548235;
}
.container.navbar-container {
  padding-left: 5px;
  padding-right: 5px;
}
.navbar-collapse{
padding-left:0;
padding-right:0;
}
.navbar-nav > li > a {
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  padding: 14px 10px 15px 14px;
  text-shadow: none;
}
.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: transparent;
    color: #CEEAD2;
}
.navbar-nav.navbar-right:last-child {
  margin-right: 0;
}
.navbar-nav {
  margin: 0 0 0 -15px;
}
.navbar-toggle .icon-bar{
background:#fff;
}
.navbar-toggle {
    float: left;
    margin-left: 15px;
    }
    .nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: transparent;
    border-color: transparent;
}
/* Custom Elements */
.search.go > input {
  padding-top: 10px;
}
.search.keyword {
  margin-right: 5px;
  position: relative;
  top: -5px;
}
.searchbar {
  border: 0 none;
  border-radius: 5px;
  padding-left: 5px;
  padding-right: 5px;
  width: 150px;
}
.tag {
font-family: "ff-market-web",cursive;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.2;
}
div.rightheader div.row div.col-sm-6 p.lead {
  font-size: 15px;
  text-align: right;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
  width: 100%;
}
.carousel-control {
display:none;
}
.carousel-caption h3{
color: #fff;
    font-size: 58px;
    text-align: right;
    text-shadow: 2px 2px 3px #000;
    }
    .carousel-caption {
  left: 20%;
  padding-bottom: 60px;
  right: 10%;
}

.nav-pills > li > a {
    border-radius: 0;
    color: #333;
}
.nav-pills.nav-stacked > li.active > a, .nav-pills.nav-stacked > li.active > a:hover, .nav-pills.nav-stacked > li.active > a:focus {
    background-color: #eee;
    border-left: 3px solid #000;
    color: #333;
}
.nav-pills.nav-stacked > li > a {
    border-left: 3px solid #0099da;
}
.nav-pills.nav-stacked > li > a:hover {
    border-left: 3px solid #000;
}
.nav-stacked > li + li {
    margin: 0;
}
.nav-stacked {
  background-color: #f9f9f9;
  border: 1px solid #eee;
  border-radius: 10px;
  padding: 10px;
}
.nav.nav-stacked a {
  border-bottom: 1px solid #eee;
  color: #231f20;
  font-size: 16px;
}
.nav.nav-stacked a:hover {
border-bottom: 1px solid #548235;
color: #548235;
}

/* RESPONSIVE CSS*/

/*Large Devices, Desktop*/

@media (min-width: 768px) and (max-width: 991px){

.container, #pre-page-content div.customoutput.pre_content.c_537635 div.content{

width: 736px;

}
.tag {
    font-size: 18px;
    }
    div.rightheader div.row div.col-sm-6 p.lead {
  font-size: 12px;
}
.lead > img:nth-child(4){
width: 30px !important;
height: 30px !important;
}
.navbar-nav > li > a {
    font-size: 14px;
      padding: 14px 10px 15px;
    }
    .searchbar {
  width: 100px;
}
.carousel-caption h3 {
    font-size: 40px;
    }
}

/*Medium Devices, Tablets*/

@media (min-width: 480px) and (max-width:767px){

.container, #pre-page-content div.customoutput.pre_content.c_537635 div.content {

width: 376px;

}
div.col-xs-6:nth-child(1) {
    width: 100%;
}
div.col-xs-6:nth-child(2) {
  width: 100%;
}
.tag {
    text-align: center;
    }
    div.rightheader div.row div.col-sm-6 p.lead {
    text-align: center;
}
.leftheader > a > .img-responsive {
margin-right:auto;
margin-left:auto;
}
container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
background:#548235;
}
.navbar-nav {
    margin: 0;
   }
   .carousel-caption h3 {
    font-size: 22px;
}
.carousel-caption {
    padding-bottom: 20px;
}
.nav.navbar-nav.navbar-right form {
  margin-bottom: 15px;
  margin-left: 15px;
}

}

/*Small Devices, iPhone Retina*/

@media (max-width: 479px) {

.container, #pre-page-content div.customoutput.pre_content.c_537635 div.content{

width: 292px;

}
div.col-xs-6:nth-child(1) {
    width: 100%;
}
div.col-xs-6:nth-child(2) {
  width: 100%;
}
.tag {
    text-align: center;
    }
    div.rightheader div.row div.col-sm-6 p.lead {
    text-align: center;
}
.leftheader > a > .img-responsive {
margin-right:auto;
margin-left:auto;
}
container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
background:#548235;
}
.navbar-nav {
    margin: 0;
   }
   .carousel-caption h3 {
    font-size: 22px;
}
.carousel-caption {
    padding-bottom: 10px;
    left:5%;
    right:5%;
}
.carousel-indicators {
    bottom: 0;
    }
    .nav.navbar-nav.navbar-right form {
  margin-bottom: 15px;
  margin-left: 15px;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: #000;
}
}
